@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */
h1,
h2,
h3,
h4,
p,
img,
a {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
}
p {
  font-size: 14px;
}
h1,
h2,
h3,
h4,
.dropDownItem p,
.menuItem {
  font-family: 'Oswald', sans-serif;
}
body {
  padding: 0;
  margin: 0 auto;
  font-family: 'Open Sans', sans-serif;
  background-color: black;
}
#container {
  width: 100%;
  position: relative;
  padding-bottom: 80px;
}
#container #topPanel {
  width: 100%;
  height: 150px;
  background: url(../images/topPanel_bg.png) center no-repeat;
}
#container #topPanel #topPanelContent {
  width: 980px;
  height: 110px;
  margin: 0 auto;
}
#container #topPanel #topPanelContent > div,
#container #topPanel #topPanelContent a {
  float: left;
  display: inline-block;
}
#container #topPanel #topPanelContent #logoPanel {
  width: 140px;
  height: 110px;
  background-image: url(../images/wke_logo.png);
  background-repeat: no-repeat;
  background-position: 0px 12px;
  margin-right: 30px;
}
#container #topPanel #topPanelContent #keyPoints {
  margin-top: 30px;
}
#container #topPanel #topPanelContent #keyPoints p {
  font-weight: normal;
  padding-left: 16px;
  padding-right: 20px;
  background-image: url(../images/tick_black.png);
  background-repeat: no-repeat;
  background-position: center left;
  color: black;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  text-transform: lowercase;
}
#container #topPanel #topPanelContent #established {
  float: right;
}
#container #topPanel #topPanelContent #established p {
  font-size: 28px;
  font-weight: bold;
  color: #226510;
  display: table-cell;
  vertical-align: middle;
  height: 110px;
  padding-right: 20px;
}
#container #menuPanel {
  width: 980px;
  height: 40px;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.8);
  margin-top: -40px;
  z-index: 1000;
  position: relative;
}
#container #menuPanel .menuItem {
  font-size: 13px;
  color: white;
  transition: color 0.4s ease-in-out 0s;
  -moz-transition: color 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: color 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: color 0.4s ease-in-out 0s;
  /* Opera */

  text-decoration: none;
  display: inline-block;
  float: left;
  height: 30px;
  vertical-align: middle;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  position: relative;
  cursor: pointer;
}
#container #menuPanel .menuItem.active {
  color: #3fbd1e;
}
#container #menuPanel .menuItem:after {
  content: '';
  width: 1px;
  height: 40px;
  position: absolute;
  right: 1px;
  top: 6px;
  background-image: url(../images/divider_white.png);
  background-repeat: no-repeat;
}
#container #menuPanel .menuItem:hover {
  color: #3fbd1e;
  transition: color 0.4s ease-in-out 0s;
  -moz-transition: color 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: color 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: color 0.4s ease-in-out 0s;
  /* Opera */

}
#container #menuPanel .menuItem:hover .dropDownItem {
  display: block;
}
#container #menuPanel .menuItem.linkedIn {
  position: absolute;
  top: 0;
  right: 0;
  width: 80px;
  background-image: url(../images/linkedin_button.png);
  background-repeat: no-repeat;
  padding: 0;
  height: 40px;
}
#container #menuPanel .menuItem.linkedIn:after {
  display: none;
}
#container #menuPanel .menuItem .dropDownItem {
  display: none;
  position: absolute;
  top: 40px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.8);
}
#container #menuPanel .menuItem .dropDownItem:nth-child(2) {
  top: 80px;
}
#container #menuPanel .menuItem .dropDownItem:nth-child(3) {
  top: 120px;
}
#container #menuPanel .menuItem .dropDownItem:nth-child(4) {
  top: 160px;
}
#container #menuPanel .menuItem .dropDownItem p {
  color: white;
  transition: color 0.4s ease-in-out 0s;
  -moz-transition: color 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: color 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: color 0.4s ease-in-out 0s;
  /* Opera */

  height: 30px;
  padding-top: 10px;
  font-size: 13px;
  width: 140px;
  padding-left: 20px;
  letter-spacing: 1px;
}
#container #menuPanel .menuItem .dropDownItem:hover {
  background-color: #000000;
}
#container #menuPanel .menuItem .dropDownItem:hover p {
  color: #3fbd1e;
  transition: color 0.4s ease-in-out 0s;
  -moz-transition: color 0.4s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: color 0.4s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: color 0.4s ease-in-out 0s;
  /* Opera */

}
#container #menuPanel .menuItem .dropDownItem .dropDownButton.active {
  color: #3fbd1e;
}
#container #galleryPanelHolder {
  width: 100%;
  background-color: #252525;
  height: 360px;
  z-index: 900;
}
#container #galleryPanelHolder #galleryPanel {
  width: 980px;
  height: 400px;
  margin: 0 auto;
  position: relative;
  top: -40px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.4);
}
#container #galleryPanelHolder #galleryPanel .galleryItem {
  position: absolute;
  top: 0;
  left: 100%;
  transition: left 0.8s ease-in-out 0s;
  -moz-transition: left 0.8s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: left 0.8s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: left 0.8s ease-in-out 0s;
  /* Opera */

}
#container #galleryPanelHolder #galleryPanel .galleryItem.active {
  left: 0;
  transition: left 0.8s ease-in-out 0s;
  -moz-transition: left 0.8s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: left 0.8s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: left 0.8s ease-in-out 0s;
  /* Opera */

}
#container #galleryPanelHolder #galleryPanel .galleryNav {
  width: 40px;
  height: 40px;
  background-color: rgba(255, 255, 255, 0.4);
  transition: background 0.2s ease-in-out 0s;
  -moz-transition: background 0.2s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: background 0.2s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: background 0.2s ease-in-out 0s;
  /* Opera */

  position: absolute;
  top: 50%;
  z-index: 2000;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
#container #galleryPanelHolder #galleryPanel .galleryNav:hover {
  background-color: rgba(255, 255, 255, 0.2);
  transition: background 0.2s ease-in-out 0s;
  -moz-transition: background 0.2s ease-in-out 0s;
  /* Firefox 4 */

  -webkit-transition: background 0.2s ease-in-out 0s;
  /* Safari and Chrome */

  -o-transition: background 0.2s ease-in-out 0s;
  /* Opera */

}
#container #galleryPanelHolder #galleryPanel .galleryNav.right {
  right: 20px;
  background-image: url(../images/arrow_green_right.png);
}
#container #galleryPanelHolder #galleryPanel .galleryNav.left {
  left: 20px;
  background-image: url(../images/arrow_green_left.png);
}
#container #contentPanelHolder {
  width: 980px;
  margin: 0 auto;
  background-color: white;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 20px;
  -moz-border-radius-bottomleft: 20px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 0;
  padding: 0;
  display: table;
}
#container #contentPanelHolder > div {
  display: inline-block;
  float: left;
}
#container #contentPanelHolder #contentPanel {
  width: 100%;
  padding-bottom: 40px;
}
#container #contentPanelHolder #contentPanel.shortened {
  width: 600px;
}
#container #contentPanelHolder #contentPanel h1,
#container #contentPanelHolder #contentPanel h2,
#container #contentPanelHolder #contentPanel p {
  padding: 30px 30px 0 30px;
}
#container #contentPanelHolder #contentPanel h1 {
  font-size: 20px;
  color: #3fbd1e;
  font-family: 'Questrial', sans-serif;
}
#container #contentPanelHolder #contentPanel h2 {
  font-size: 16px;
  color: black;
}
#container #contentPanelHolder #contentPanel p {
  padding-top: 20px;
}
#container #contentPanelHolder #contentPanel a {
  color: #3fbd1e;
}
#container #contentPanelHolder #contentPanel .partnerLogo {
  margin-left: 20px;
  display: inline-block;
}
#container #contentPanelHolder #contentPanel .projectPanel {
  width: 49%;
  height: 400px;
  float: right;
  padding-bottom: 20px;
  margin-top: 20px;
  border-bottom: 1px dotted black;
  display: table;
}
#container #contentPanelHolder #contentPanel .projectPanel .info {
  width: 100%;
  float: left;
}
#container #contentPanelHolder #contentPanel .projectPanel:nth-child(2n) {
  float: left;
}
#container #contentPanelHolder #contentPanel .projectPanel .projectThumbGraphic {
  width: 420px;
  height: 160px;
  margin-left: 30px;
  -webkit-border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topright: 20px;
  -moz-border-radius-bottomright: 20px;
  -moz-border-radius-bottomleft: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
}
#container #contentPanelHolder #featurePanel {
  width: 380px;
  background-color: #3fbd1e;
  -webkit-border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 20px;
  -moz-border-radius-bottomright: 20px;
  -moz-border-radius-bottomleft: 20px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 0;
  margin: 0;
  padding: 0;
  background-image: url(../images/feature_curve_green.png);
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 80px;
}
#container #contentPanelHolder #featurePanel p {
  font-size: 13px;
  font-weight: bold;
  padding-left: 30px;
  padding-right: 20px;
  padding-bottom: 10px;
  line-height: 16px;
}
#container #contentPanelHolder #featurePanel h3 {
  font-size: 20px;
  line-height: 160%;
  font-weight: 300;
  color: white;
  height: 200px;
  padding: 0 30px 0 30px;
}
#container #contentPanelHolder #featurePanel h3 strong {
  color: black;
  font-size: 16px;
}
#container #contentPanelHolder #featurePanel h4 {
  font-size: 16px;
  padding: 10px 30px 10px 20px;
}
#container #contentPanelHolder #featurePanel .formPanel h3 {
  font-size: 18px;
  color: black;
  margin-bottom: 20px;
  height: 40px;
  padding-left: 20px;
}
#container #contentPanelHolder #featurePanel .formPanel p {
  color: black;
  font-size: 14px;
  font-weight: bold;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 2px;
  background-image: none;
  line-height: 100%;
}
#container #contentPanelHolder #featurePanel .formPanel #errorMessage {
  margin-left: 20px;
  margin-bottom: 20px;
  display: none;
  text-transform: uppercase;
}
#container #contentPanelHolder #featurePanel .formPanel .successMessage {
  margin-left: 20px;
}
#container #contentPanelHolder #featurePanel .formPanel form {
  width: 330px;
  margin-left: 20px;
  color: white;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn {
  width: 100%;
  min-height: 340px;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn.left {
  float: left;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel {
  width: 100%;
  margin-bottom: 20px;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel p {
  font-weight: 400;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel input,
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel textarea,
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel select {
  width: 100%;
  height: 32px;
  background-color: white;
  color: black;
  font-size: 13px;
  border: 0;
  padding: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel input.error,
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel textarea.error,
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel select.error {
  background-color: #fff799;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel input.checkBox,
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel textarea.checkBox,
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel select.checkBox {
  width: 20px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel textarea {
  height: 120px;
}
#container #contentPanelHolder #featurePanel .formPanel form .formColumn .inputPanel select {
  width: 338px;
  height: 40px;
}
#container #contentPanelHolder #featurePanel .formPanel form #formSubmit {
  width: 160px;
  height: 40px;
  border: 0;
  background-color: #ff5752;
  color: white;
  text-align: center;
  float: left;
  cursor: pointer;
  margin: 0;
  padding: 0;
  font-size: 16px;
  text-transform: uppercase;
}
